C-Command Software Forum

Error Message on Installation

This message popped up upon launch of the Mail App, after I clicked on “Install Apple Mail Plug-in”

It looks like those plug-ins need to be updated for the latest version of Mail. Neither of them is related to SpamSieve.